Subject: Port for Dec station 5100

From: "John C. Hayward" <[email-masked]>

Dear NetBSDers,
   I notice there is a port for Pmax which has CPU's as 3100 and 5000.  
Is there any known problem with using this on a DecSystem 5100?

I would also like to know people who are using NetBSD on 3100s and 5000s.
johnh...

[email-masked]